
@font-face {
    font-family: 'Book';
    src: url('/font/SFUFuturaBook.ttf');
}

@font-face {
    font-family: 'Book-Heavy';
    src: url('/font/SFUFuturaHeavy.ttf');
}
.app-sidebar {
    background-image: url("/images/sidebar-bg.jpg");
    background-repeat: no-repeat;
    background-size: auto 100%;
}
i.bi,
[data-kt-app-layout=dark-sidebar] .app-sidebar .menu .menu-item .menu-link,
[data-kt-app-layout=dark-sidebar] .app-sidebar .menu .menu-item .menu-link .menu-icon, [data-kt-app-layout=dark-sidebar] .app-sidebar .menu .menu-item .menu-link .menu-icon .svg-icon, [data-kt-app-layout=dark-sidebar] .app-sidebar .menu .menu-item .menu-link .menu-icon i,
[data-kt-app-layout=dark-sidebar] .app-sidebar .menu .menu-item .menu-link .menu-title{
    color: #fff;
}